gfs-config(1)

NAME
gfs-config - defines values for programs using gts.

SYNOPSIS
gfs-config [OPTIONS]

DESCRIPTION
This manual page documents briefly the gfs-config command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--prefix[=DIR]

--exec-prefix[=DIR]

--version

--libs

--cflags

--2D

AUTHOR
gfs-config was written by Stephane Popinet <popinet@users.sourceforge.net>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).